body {
  height: 100%;
  font-family: Montserrat, sans-serif;
  color: #333;
  font-size: 1em;
  line-height: 1.2em;
}

h1 {
  margin-top: 0px;
  margin-bottom: 30px;
  font-family: Montserrat, sans-serif;
  font-size: 4em;
  line-height: 1.2em;
  font-weight: 600;
}

h2 {
  margin-top: 0px;
  margin-bottom: 30px;
  font-size: 3em;
  line-height: 1.2em;
  font-weight: 700;
}

h3 {
  margin-top: 0px;
  margin-bottom: 30px;
  color: #4d4d4d;
  font-size: 2em;
  line-height: 1.2em;
  font-weight: 300;
}

h4 {
  margin-top: 0px;
  margin-bottom: 15px;
  font-size: 1.4em;
  line-height: 1em;
  font-weight: 300;
  letter-spacing: 3px;
}

p {
  margin-bottom: 30px;
  line-height: 1.8em;
  font-weight: 300;
}



ul {
  margin-top: 0px;
  margin-bottom: 30px;
  padding-left: 20px;
  color: #333;
  font-size: 1em;
  line-height: 1.8em;
  font-weight: 400;
}

li {
  margin-bottom: 15px;
  font-weight: 300;
}

blockquote {
  margin-bottom: 49px;
  padding: 10px 0px;
  border-left: 5px none #e2e2e2;
  color: #0380b6;
  font-size: 1.4em;
  line-height: 1.4em;
  font-style: italic;
  font-weight: 300;
}

.logo {
  width: 250px;
}

.logo.w--current {
  width: 250px;
}



.wrapper_div {
  width: 65%;
  margin-right: auto;
  margin-left: auto;
}

.wrapper_div.locations {
  width: 65%;
}



._4-right {
  position: absolute;
  left: 0px;
  top: 0px;
  bottom: 0px;
  z-index: 5;
  display: none;
  background-color: transparent;
  opacity: 0;
  -webkit-transform: translate(0px, 100%);
  -ms-transform: translate(0px, 100%);
  transform: translate(0px, 100%);
  color: #fff;
  font-size: 3em;
  line-height: 1em;
  font-weight: 400;
}

._5-left {
  position: absolute;
  left: 0px;
  top: 0px;
  bottom: 0px;
  display: none;
  background-color: transparent;
  opacity: 0;
  -webkit-transform: translate(0px, 100%);
  -ms-transform: translate(0px, 100%);
  transform: translate(0px, 100%);
  color: #fff;
  font-size: 3em;
  line-height: 1em;
  font-weight: 400;
}

._5-right {
  position: absolute;
  left: 0px;
  top: 0px;
  bottom: 0px;
  z-index: 5;
  display: none;
  background-color: transparent;
  opacity: 0;
  -webkit-transform: translate(0px, 100%);
  -ms-transform: translate(0px, 100%);
  transform: translate(0px, 100%);
  color: #fff;
  font-size: 3em;
  line-height: 1em;
  font-weight: 400;
}

._2-left {
  position: absolute;
  left: 0px;
  top: 0px;
  bottom: 0px;
  display: none;
  background-color: transparent;
  opacity: 0;
  -webkit-transform: translate(0px, 100%);
  -ms-transform: translate(0px, 100%);
  transform: translate(0px, 100%);
  color: #fff;
  font-size: 3em;
  line-height: 1em;
  font-weight: 400;
}

._0-left {
  position: absolute;
  left: 0px;
  top: 0px;
  bottom: 0px;
  display: none;
  background-color: transparent;
  opacity: 0;
  -webkit-transform: translate(0px, 100%);
  -ms-transform: translate(0px, 100%);
  transform: translate(0px, 100%);
  color: #fff;
  font-size: 3em;
  line-height: 1em;
  font-weight: 400;
}

._1-left {
  position: absolute;
  left: 0px;
  top: 0px;
  bottom: 0px;
  display: none;
  background-color: transparent;
  opacity: 0;
  -webkit-transform: translate(0px, 100%);
  -ms-transform: translate(0px, 100%);
  transform: translate(0px, 100%);
  color: #fff;
  font-size: 3em;
  line-height: 1em;
  font-weight: 400;
}

._3-right {
  position: absolute;
  left: 0px;
  top: 0px;
  bottom: 0px;
  display: none;
  background-color: transparent;
  opacity: 0;
  -webkit-transform: translate(0px, 100%);
  -ms-transform: translate(0px, 100%);
  transform: translate(0px, 100%);
  color: #fff;
  font-size: 3em;
  line-height: 1em;
  font-weight: 400;
}

._2-right {
  position: absolute;
  left: 0px;
  top: 0px;
  bottom: 0px;
  display: none;
  background-color: transparent;
  opacity: 0;
  -webkit-transform: translate(0px, 100%);
  -ms-transform: translate(0px, 100%);
  transform: translate(0px, 100%);
  color: #fff;
  font-size: 3em;
  line-height: 1em;
  font-weight: 400;
}

._7-right {
  position: absolute;
  left: 0px;
  top: 0px;
  bottom: 0px;
  display: none;
  background-color: transparent;
  opacity: 0;
  -webkit-transform: translate(0px, 100%);
  -ms-transform: translate(0px, 100%);
  transform: translate(0px, 100%);
  color: #fff;
  font-size: 3em;
  line-height: 1em;
  font-weight: 400;
}

._6-right {
  position: absolute;
  left: 0px;
  top: 0px;
  bottom: 0px;
  display: none;
  background-color: transparent;
  opacity: 0;
  -webkit-transform: translate(0px, 100%);
  -ms-transform: translate(0px, 100%);
  transform: translate(0px, 100%);
  color: #fff;
  font-size: 3em;
  line-height: 1em;
  font-weight: 400;
}

._0-right {
  position: absolute;
  left: 0px;
  top: 0px;
  bottom: 0px;
  z-index: 5;
  display: none;
  background-color: transparent;
  opacity: 0;
  -webkit-transform: translate(0px, 100%);
  -ms-transform: translate(0px, 100%);
  transform: translate(0px, 100%);
  color: #fff;
  font-size: 3em;
  line-height: 1em;
  font-weight: 400;
}

.percent-chart {
  display: none;
  -webkit-transform: rotate(-47deg);
  -ms-transform: rotate(-47deg);
  transform: rotate(-47deg);
}

.percent-chart:hover {
  -webkit-transform: rotate(-30deg);
  -ms-transform: rotate(-30deg);
  transform: rotate(-30deg);
}

._8-right {
  position: absolute;
  left: 0px;
  top: 0px;
  bottom: 0px;
  display: none;
  background-color: transparent;
  opacity: 0;
  -webkit-transform: translate(0px, 100%);
  -ms-transform: translate(0px, 100%);
  transform: translate(0px, 100%);
  color: #fff;
  font-size: 3em;
  line-height: 1em;
  font-weight: 400;
}

._1-right {
  position: absolute;
  left: 0px;
  top: 0px;
  bottom: 0px;
  display: none;
  background-color: transparent;
  opacity: 0;
  -webkit-transform: translate(0px, 100%);
  -ms-transform: translate(0px, 100%);
  transform: translate(0px, 100%);
  color: #fff;
  font-size: 3em;
  line-height: 1em;
  font-weight: 400;
}

._3-left {
  position: absolute;
  left: 0px;
  top: 0px;
  bottom: 0px;
  display: none;
  background-color: transparent;
  opacity: 0;
  -webkit-transform: translate(0px, 100%);
  -ms-transform: translate(0px, 100%);
  transform: translate(0px, 100%);
  color: #fff;
  font-size: 3em;
  line-height: 1em;
  font-weight: 400;
}

._4-left {
  position: absolute;
  left: 0px;
  top: 0px;
  bottom: 0px;
  display: none;
  background-color: transparent;
  opacity: 0;
  -webkit-transform: translate(0px, 100%);
  -ms-transform: translate(0px, 100%);
  transform: translate(0px, 100%);
  color: #fff;
  font-size: 3em;
  line-height: 1em;
  font-weight: 400;
}

/* change */

/* .locations_section {
  padding-top: 58px;
  padding-bottom: 58px;
  background-color: #fff;
}

.location_phone {
  color: #4e8cbf;
  font-size: 1.2em;
  text-decoration: none;
}

.location_phone:hover {
  color: #0380b6;
}

.tablink {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  padding: 20px 10px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-bottom: 5px solid transparent;
  background-color: transparent;
  color: #5e5e5e;
  font-size: 1em;
  font-weight: 300;
  text-align: left;
}

.tablink:hover {
  color: #0380b6;
}

.tablink.w--current {
  border-bottom: 5px solid #000;
  background-color: transparent;
  color: #000;
  font-weight: 500;
} */

.tabs-menu {
  display: block;
  width: 25%;
  float: left;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  border-bottom: 1px none #a5a5a5;
}

.locations_ajax {
  width: 100%;
}

/* change */

/* .location_text {
  margin-bottom: 20px;
  font-family: Montserrat, sans-serif;
  color: #403a3a;
  font-size: 1em;
  line-height: 1.2em;
  font-weight: 300;
  text-align: left;
}

.location_headline {
  margin-top: 0px;
  margin-bottom: 20px;
  border-style: none;
  border-bottom-width: 1px;
  border-bottom-color: rgba(248, 198, 122, 0.52);
  font-family: Montserrat, sans-serif;
  color: #73c167;
  font-size: 2em;
  line-height: 1em;
  font-weight: 300;
  text-align: left;
  text-transform: none;
} */

.address-div {
  width: 90%;
}

.map_div {
  width: 90%;
  margin-top: 30px;
  margin-bottom: 0px;
  text-align: center;
}

.tabpane {
  padding: 5px 39px 20px;
}

.container_div {
  display: block;
  width: 75%;
  margin-right: auto;
  margin-left: auto;
}

.container_div.flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

/*change*/

/* .ajax_flex_container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: reverse;
  -webkit-flex-direction: column-reverse;
  -ms-flex-direction: column-reverse;
  flex-direction: column-reverse;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
} */

/* .callout_headline2 {
  margin-top: 0px;
  margin-bottom: 30px;
  color: #4e8cbf;
  font-size: 2.5em;
  line-height: 1.5em;
  font-weight: 500;
  letter-spacing: 3px;
  text-transform: uppercase;
} */

.tabs-content {
  width: 75%;
  float: right;
}



.sodial_media_div {
  margin-top: 30px;
  margin-bottom: 0px;
}

.soc_media-text {
  color: #fff;
  font-size: 0.9em;
  font-weight: 300;
}

.soc_media_btns_wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 12px;
  margin-bottom: 46px;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.soc_media_btn {
  margin-right: 10px;
  opacity: 0.55;
  -webkit-transition: opacity 375ms ease;
  transition: opacity 375ms ease;
}

.soc_media_btn:hover {
  opacity: 1;
}


.bottom_navlinks_div {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 45%;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.bottom_navlink_wrapper {
  width: 48%;
  padding-top: 90px;
}

.bottom_navlink {
  display: block;
  margin-bottom: 15px;
  color: #fff;
  font-size: 0.9em;
  font-weight: 300;
}

.bottom_navlink:hover {
  color: #b3b3b3;
}

.navbar_scroll {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  z-index: 2000;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  padding-top: 2px;
  padding-bottom: 10px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #fff;
  box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.21);
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 260px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.utility-page-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}



.docs_slideshow {
  height: auto;
  background-color: transparent;
}

.doc_slide {
  width: 25%;
  padding: 15px;
}

.doc_img {
  margin-bottom: 25px;
  box-shadow: 0 0 17px -5px rgba(0, 0, 0, 0.27);
}

.mask {
  margin-right: 30px;
  margin-left: 30px;
}

.callout_headline {
  margin-bottom: 10px;
  color: #000;
  font-size: 3em;
}

.callout_headline.docs {
  margin-bottom: 30px;
  color: #4e8cbf;
  font-size: 2.8em;
  font-weight: 400;
  text-transform: uppercase;
}

.slide_nav {
  display: none;
}

.wrapper_div-2 {
  width: 65%;
  margin-right: auto;
  margin-left: auto;
}

.wrapper_div-3{
	width: 85% !important;
}
.wrapper_div-2.doctors {
  width: 80%;
  text-align: center;
}

.wrapper_div-2.inner_flex {
  display: block;
  width: 100%;
  max-width: 1280px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.wrapper_div-2.reverseblock {
  display: block;
  width: 60%;
  max-width: 1280px;
  margin-right: 0px;
  margin-left: 0px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.doc_btn {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  color: #000;
  font-size: 1.1em;
  font-weight: 400;
  text-align: center;
  text-transform: uppercase;
}

.doc_btn:hover {
  color: #4e8cbf;
}

.arrow {
  width: 30px;
  color: #000;
  font-size: 0.9em;
}

.inner_headline {
  color: #000;
  font-size: 2.4em;
  font-weight: 400;
  text-transform: uppercase;
}

.inner_headline.green {
  /* change */
  /* color: #48a3e9; */
  color: #fff;
}

.cataract_list {
  margin-bottom: 15px;
  color: #415861;
}

.inner_hero_section {
  height: 85%;
  background-image: -webkit-gradient(linear, left bottom, left top, from(rgba(0, 0, 0, 0.68)), color-stop(74%, transparent)), url('../images/pillar/lasik-hero-img.jpg');
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.68), transparent 74%), url('../images/pillar/lasik-hero-img.jpg');
  background-position: 0px 0px, 50% 0%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
}

.inner_hero_section.cataract {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 600px;
  padding-right: 50px;
  padding-bottom: 50px;
  padding-left: 50px;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(38%, transparent), to(rgba(0, 0, 0, 0.95))), url('../images/pillar/shutterstock_737294146.jpg');
  background-image: linear-gradient(180deg, transparent 38%, rgba(0, 0, 0, 0.95)), url('../images/pillar/shutterstock_737294146.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  background-attachment: scroll, scroll;
  text-transform: uppercase;
}

.inner_hero_text_wrapper {
  position: absolute;
  left: 6%;
  top: 26%;
  right: auto;
  bottom: auto;
  width: 45%;
}

.inner_hero_text_wrapper.lasik {
  position: static;
  left: auto;
  top: auto;
  right: auto;
  bottom: 18%;
  width: 100%;
  max-width: 1280px;
  margin-right: auto;
  margin-left: auto;
}

.button-2 {
  padding: 20px 35px;
  background-color: #000;
  color: #fff;
  font-size: 0.9em;
  font-weight: 300;
  text-transform: uppercase;
}

.button-2:hover {
  background-color: #e90000;
  color: #fff;
}




.project-name {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  margin-top: 0px;
  margin-bottom: 20px;
  padding: 10px 9px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-style: solid;
  border-width: 1px;
  border-color: hsla(0, 0%, 100%, 0.2);
  background-color: transparent;
  -webkit-transition: background-color 500ms ease;
  transition: background-color 500ms ease;
  font-family: Montserrat, sans-serif;
  color: #fff;
  font-size: 14px;
  font-weight: 300;
  text-align: center;
  letter-spacing: 1px;
  text-decoration: none;
  text-transform: none;
}

.project-name:hover {
  background-color: hsla(0, 0%, 100%, 0.34);
  color: #fff;
}

.inner_maintag_wrapper {
  width: 65%;
  margin-right: 0px;
  margin-left: 0px;
  text-align: left;
}

.fax_text {
  margin-top: 6px;
}

.pillar-paragraph {
  margin-bottom: 15px;
  font-size: 16px;
  line-height: 28px;
}

.pillar-paragraph.rev {
  color: #fff;
  font-weight: 400;
}

.list-item {
  margin-bottom: 5px;
  color: #333;
  font-size: 16px;
  line-height: 28px;
}

.pillar-content-section {
  padding: 100px;
  background-color: #fff;
}



.pane {
  height: 500px;
}

.tabs-menu-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: auto;
  margin-left: auto;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
}

.dot {
  width: 25px;
  height: 25px;
  border-style: solid;
  border-width: 5px;
  border-color: #fff;
  border-radius: 50%;
  background-color: #0380b6;
}

.slider-pane {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
}

.tab-link {
  display: block;
  width: 33.34%;
  padding-top: 21px;
  padding-right: 0px;
  padding-left: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: transparent;
  font-family: Montserrat, sans-serif;
  font-size: 16px;
  line-height: 19px;
  font-weight: 400;
  letter-spacing: 1px;
  text-transform: none;
}

.tab-link.w--current {
  width: 33.33%;
  background-color: transparent;
  font-size: 16px;
  line-height: 19px;
  font-weight: 700;
}

.tabs-content-2 {
  height: auto;
}

.tab-line {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 10px;
  max-width: 1170px;
  margin-bottom: 10px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #e1eaf5;
}

.ondot {
  width: 25px;
  height: 25px;
  border-style: solid;
  border-width: 5px;
  border-color: #fff;
  border-radius: 50%;
  background-color: #000;
}

.text-block-3 {
  text-align: center;
}

.tabs {
  width: 100%;
  max-width: 1280px;
  margin: 30px auto 40px;
}

.simulator-image {
  width: 50%;
  min-height: 300px;
  background-image: url('../images/pillar/cataractblur.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.simulator-image.after {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  background-image: url('../images/pillar/closeblur.jpg');
}



.simulator-image.lifestyle.lazy-background {background-image: url(https://cdn-12c7.kxcdn.com/images/golasik_net/ph.jpg); /* Placeholder image */}
.simulator-image.lifestyle.visible {background-image: url('../images/pillar/allclear-1.jpg');}

/* .simulator-image.lifestyle {
  background-image: url('../images/pillar/allclear-1.jpg');
} */

.simulator-txt-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 50%;
  padding: 0px 30px 30px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.pillar-cta-section {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 500px;
  padding: 60px 100px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #000;
  background-image: url('../images/pillar/ctaimage.jpg'), -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.6)), to(rgba(0, 0, 0, 0.6))), url('../images/pillar/backgroundleft.jpg');
  background-image: url('../images/pillar/ctaimage.jpg'), linear-gradient(180deg, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('../images/pillar/backgroundleft.jpg');
  background-position: 100% 50%, 0px 0px, 0% 50%;
  background-size: contain, auto, cover;
  background-repeat: no-repeat, repeat, repeat;
  background-attachment: scroll, scroll, fixed;
}

.pillar-cta-wrapper {
  width: 100%;
  max-width: 1280px;
  min-height: 50px;
  margin-right: auto;
  margin-left: auto;
}

.pillar-h3 {
  margin-bottom: 10px;
  color: #fff;
  font-size: 40px;
  line-height: 45px;
  font-weight: 800;
}

.pillar-cta-div {
  width: 55%;
}

.pillar-cta-text {
  margin-bottom: 15px;
  color: #fff;
  font-size: 18px;
  line-height: 30px;
}

.pillar-cta-button {
  padding: 20px 35px;
  background-color: #007ca5; /*change*/
  color: #fff;
  font-size: 0.9em;
  font-weight: 300;
  text-transform: uppercase;
}

.pillar-cta-button:hover {
  background-color: #000;
  color: #fff;
}

.tabs-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 0px;
  margin: 25px auto;
}

.tabs-menu-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 30%;
  min-height: 350px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.tab-link2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 16.66%;
  padding-top: 15px;
  padding-bottom: 15px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  border-bottom: 1px solid hsla(0, 0%, 100%, 0.6);
  background-color: #e6e6e6;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(hsla(0, 0%, 100%, 0.3)));
  background-image: linear-gradient(180deg, #fff, hsla(0, 0%, 100%, 0.3));
  font-family: Montserrat, sans-serif;
  color: #013044;
  font-size: 16px;
  line-height: 30px;
  letter-spacing: 0px;
  text-transform: none;
}



.tab-link2.w--current {
  min-height: 16.66%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  background-color: #000;
  background-image: none;
  color: #fff;
}

.tabs-content-3 {
  width: 60%;
  min-height: 0px;
}

.image-34 {
  display: block;
}


.pillar-content-section-gray.lazy-background {background-image: url(https://cdn-12c7.kxcdn.com/images/golasik_net/ph.jpg); /* Placeholder image */}
.pillar-content-section-gray.lazy-background.visible {  background-image: url('../images/pillar/shutterstock_1260133066.jpg');}


.pillar-content-section-gray {
  padding: 100px;
  background-color: #333;
  /* background-image: url('../images/pillar/shutterstock_1260133066.jpg'); */
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.image-36 {
  width: auto;
  margin-top: 0px;
  margin-right: 0px;
}

.pillar-h1 {
  margin-bottom: 15px;
  color: #fff;
  font-size: 85px;
  line-height: 80px;
  font-weight: 700;
  text-transform: none;
}

.iol-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  max-width: 1280px;
  margin-top: 25px;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.iol-box {
  display: block;
  width: 49%;
  min-height: 0px;
  margin-bottom: 14px;
  padding: 20px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #fff;
  box-shadow: 1px 1px 9px 0 rgba(0, 0, 0, 0.22);
}

.image-39 {
  margin-right: 15px;
  margin-bottom: 0px;
  float: left;
}

.image-40 {
  margin-right: 15px;
  margin-bottom: 0px;
  float: left;
}

.image-41 {
  width: auto;
  height: 199px;
  margin-right: 15px;
  margin-bottom: 0px;
  float: left;
}

.block-text {
  margin-bottom: 0px;
  font-size: 16px;
  line-height: 28px;
}

.block-heading {
  margin-top: 11px;
  margin-bottom: 10px;
  font-size: 25px;
  line-height: 30px;
  font-weight: 500;
  text-align: left;
  text-transform: none;
}

.pillar-parallax.lazy-background {background-image: url(https://cdn-12c7.kxcdn.com/images/golasik_net/ph.jpg); /* Placeholder image */}
.pillar-parallax.lazy-background.visible {  background-image: url('../images/pillar/surrgery.jpg');}

.pillar-parallax {
  min-height: 500px;
  /* background-image: url('../images/pillar/surrgery.jpg'); */
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
}

.pillar-lens-section {
  padding: 100px;
  background-color: transparent;
}

.pillar-lens-wrapper {
  max-width: 1280px;
  margin-right: auto;
  margin-left: auto;
}



.inner_headline-center {
  margin-top: 0px;
  margin-bottom: 0px;
  color: #000;
  font-size: 2.4em;
  font-weight: 400;
  text-align: center;
  text-transform: uppercase;
}

.div-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100px;
  height: 100px;
  margin-top: 10px;
  margin-right: 10px;
  padding: 9px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 50%;
  background-color: hsla(0, 0%, 100%, 0.92);
}

html.w-mod-js *[data-ix="50-years-pie"] {
  opacity: 0;
  -webkit-transform: translate(0px, 40px);
  -ms-transform: translate(0px, 40px);
  transform: translate(0px, 40px);
}

html.w-mod-js *[data-ix="74-percent-pie"] {
  opacity: 0;
  -webkit-transform: translate(0px, 40px);
  -ms-transform: translate(0px, 40px);
  transform: translate(0px, 40px);
}

html.w-mod-js *[data-ix="87-percent-pie"] {
  opacity: 0;
  -webkit-transform: translate(0px, 40px);
  -ms-transform: translate(0px, 40px);
  transform: translate(0px, 40px);
}

html.w-mod-js *[data-ix="navbar-invisible"] {
  opacity: 0;
  -webkit-transform: translate(0px, -100px);
  -ms-transform: translate(0px, -100px);
  transform: translate(0px, -100px);
}

html.w-mod-js *[data-ix="portfolio-hover-animation"] {
  opacity: 0;
}

html.w-mod-js *[data-ix="project-name-animation"] {
  opacity: 0.6500000000000002;
  -webkit-transform: translate(-100px, 0px);
  -ms-transform: translate(-100px, 0px);
  transform: translate(-100px, 0px);
}

/* .related-pages-container{
  width: 70%;
  margin: 0 auto;
  padding-top: 70px;
} */
.related-pages hr {
    margin-top: 30px;
    margin-bottom: 50px;
}


@media screen and (max-width: 991px) {
  .wrapper_div.locations {
    width: 85%;
  }

/*change*/
  /* .tablink {
    font-size: 1em;
  }

  .location_headline {
    font-size: 22px;
  } */

  .tabpane {
    padding: 25px;
  }

  .container_div {
    width: 85%;
  }

  /* .callout_headline2 {
    font-size: 1.7em;
    line-height: 1em;
  } */

  .doc_slide {
    width: 33%;
    padding: 20px;
  }

  .wrapper_div-2 {
    width: 85%;
  }

  .wrapper_div-2.doctors {
    width: 85%;
  }

  .wrapper_div-2.inner_flex {
    width: 100%;
  }

  .wrapper_div-2.reverseblock {
    width: 100%;
  }

  .doc_btn {
    font-size: 1em;
  }

  .inner_hero_section {
    height: 100%;
  }

  .inner_hero_section.cataract {
    height: 500px;
    background-image: linear-gradient(225deg, rgba(1, 48, 68, 0) 41%, rgba(1, 48, 68, 0.96)), url('../images/pillar/shutterstock_737294146_mobile.jpg');
    background-position: 0px 0px, 50% 30%;
    background-size: auto, cover;
    background-repeat: repeat, no-repeat;
  }

  .inner_hero_text_wrapper {
    top: 36%;
    width: 50%;
  }

  .inner_hero_text_wrapper.lasik {
    left: auto;
    top: auto;
    right: auto;
    bottom: 3%;
    width: 100%;
  }



  .project-name {
    padding-right: 10px;
    padding-left: 10px;
    font-size: 12px;
    letter-spacing: 0px;
  }

  .inner_maintag_wrapper {
    width: 90%;
  }

  .pillar-content-section {
    padding: 50px;
  }

  .pane {
    height: auto;
  }

  .pane.after {
    height: auto;
    min-height: 500px;
  }

  .slider-pane {
    height: auto;
    min-height: 500px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .simulator-image {
    width: 100%;
    min-height: 350px;
  }

  .simulator-image.after {
    width: 100%;
    min-height: 350px;
  }

  .simulator-txt-wrap {
    width: 100%;
    padding-right: 0px;
    padding-left: 0px;
  }

  .pillar-cta-section {
    min-height: 0px;
    padding: 0px;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background-position: 100% 50%;
    background-size: contain;
  }

  /* .pillar-h3 {
    color: #48a3e9;
  } */

  .pillar-cta-div {
    width: 50%;
    padding: 15px 20px 25px 40px;
    background-color: #000;
  }

  .pillar-cta-text {
    margin-bottom: 20px;
    color: #fff;
  }

  .pillar-cta-button {
    background-color: #007ca5; /*change*/
  }

  .tabs-3 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .tabs-menu-3 {
    width: 100%;
    min-height: 0px;
  }

  .tab-link2 {
    padding-right: 10px;
    padding-left: 10px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    text-align: center;
    letter-spacing: 0px;
    text-transform: none;
  }

  .tabs-content-3 {
    width: 100%;
  }

  .pillar-content-section-gray {
    padding-top: 100px;
    padding-right: 50px;
    padding-left: 50px;
  }

  .pillar-h1 {
    margin-bottom: 10px;
  }

  .iol-box {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .image-39 {
    float: none;
  }

  .image-40 {
    float: none;
  }

  .image-41 {
    float: none;
  }

  .block-heading {
    text-align: center;
  }

  .pillar-lens-section {
    padding: 50px;
  }
}

@media screen and (max-width: 767px) {
  .logo.w--current {
    width: 150px;
    padding-left: 0px;
  }

  .wrapper_div.locations {
    width: 85%;
  }

  .tablink {
    font-size: 0.9em;
  }

  .location_text {
    font-size: 14px;
    line-height: 24px;
  }

  .map_div {
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .tabpane {
    padding-right: 0px;
    padding-left: 0px;
  }

  .container_div.flex {
    width: 100%;
  }



  .bottom_navlinks_div {
    width: 100%;
  }

  .bottom_navlink_wrapper {
    padding-top: 0px;
  }

  .navbar_scroll {
    padding-bottom: 3px;
  }

  .doc_slide {
    width: 50%;
    padding: 15px;
  }

  .callout_headline.docs {
    font-size: 2em;
  }

  .inner_hero_section {
    height: 320px;
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.4)), to(rgba(0, 0, 0, 0.4))), url('../images/pillar/lasik-hero-img.jpg');
    background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('../images/pillar/lasik-hero-img.jpg');
    background-position: 0px 0px, 50% 0%;
    background-size: auto, cover;
    background-repeat: repeat, no-repeat;
  }

  .inner_hero_section.cataract {
    height: 400px;
    padding-right: 25px;
    padding-bottom: 25px;
    padding-left: 25px;
  }

  .inner_hero_text_wrapper {
    position: absolute;
    left: 4%;
    top: auto;
    right: 0%;
    bottom: 15px;
    width: 60%;
  }

  .inner_hero_text_wrapper.lasik {
    position: static;
    left: 0%;
    top: 211px;
    right: 0%;
    bottom: auto;
    width: 100%;
    padding-right: 14px;
    padding-left: 14px;
  }

  .button-2 {
    padding: 12px 15px;
  }


  .inner_maintag_wrapper {
    width: 100%;
  }

  .pillar-content-section {
    padding: 25px;
  }

  .pane {
    padding-right: 0px;
    padding-left: 0px;
  }

  .tabs-menu-2 {
    margin-right: 25px;
    margin-left: 25px;
  }

  .dot {
    width: 15px;
    height: 15px;
    border-width: 2px;
  }

  .tab-link {
    font-size: 16px;
    line-height: 19px;
    letter-spacing: 0px;
  }

  .ondot {
    width: 15px;
    height: 15px;
    border-width: 2px;
  }

  .simulator-txt-wrap {
    padding-bottom: 20px;
  }

  .pillar-cta-section {
    background-image: url('../images/pillar/ctaimage.jpg'), -webkit-gradient(linear, left top, left bottom, from(transparent), to(transparent)), url('../images/pillar/backgroundleft.jpg');
    background-image: url('../images/pillar/ctaimage.jpg'), linear-gradient(180deg, transparent, transparent), url('../images/pillar/backgroundleft.jpg');
    background-position: 0% 50%, 0px 0px, 0px 0px;
    background-size: cover, auto, auto;
  }

  .pillar-cta-wrapper {
    height: 100%;
    min-height: 0px;
  }

  .pillar-h3 {
    font-size: 28px;
    line-height: 32px;
  }

  .pillar-cta-div {
    padding-top: 25px;
    padding-right: 25px;
    padding-left: 25px;
  }

  .pillar-cta-text {
    font-size: 16px;
    line-height: 28px;
  }

  .pillar-cta-button {
    padding: 12px 15px;
    text-align: center;
  }

  .pillar-content-section-gray {
    padding: 25px;
  }

  .pillar-h1 {
    margin-bottom: 21px;
    font-size: 65px;
    line-height: 60px;
  }

  .iol-wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }

  .iol-box {
    width: 100%;
  }

  .pillar-parallax {
    min-height: 350px;
  }

  .pillar-lens-section {
    padding-top: 50px;
    padding-right: 25px;
    padding-left: 25px;
  }
}

@media screen and (max-width: 479px) {
  blockquote {
    font-size: 1.2em;
  }


  /*change*/
  /* .locations_section {
    padding-bottom: 30px;
  }

  .tablink {
    width: 100%;
    margin-bottom: 2px;
    padding-top: 15px;
    padding-bottom: 15px;
    background-color: #f1f1f1;
  } */

  .tabs-menu {
    width: 100%;
  }

  .address-div {
    width: 100%;
  }

  .map_div {
    width: 100%;
    margin-top: 30px;
    margin-bottom: 0px;
  }

  .container_div {
    width: 95%;
  }

  .tabs-content {
    width: 100%;
  }



  .bottom_navlink_wrapper {
    width: 100%;
    padding-top: 0px;
  }

  .doc_slide {
    width: 100%;
  }

  .inner_headline {
    font-size: 2em;
  }

  .inner_hero_section {
    height: 100%;
    background-image: -webkit-gradient(linear, left top, left bottom, from(transparent), to(transparent)), -webkit-gradient(linear, left bottom, left top, from(rgba(0, 0, 0, 0.68)), color-stop(74%, transparent)), url('../images/pillar/lasik-hero-img.jpg');
    background-image: linear-gradient(180deg, transparent, transparent), linear-gradient(0deg, rgba(0, 0, 0, 0.68), transparent 74%), url('../images/pillar/lasik-hero-img.jpg');
    background-position: 0px 0px, 0px 0px, 20% 0%;
    background-size: auto, auto, cover;
    background-repeat: repeat, repeat, no-repeat;
  }

  .inner_hero_section.cataract {
    height: 600px;
    background-position: 0px 0px, 50% 50%;
  }

  .inner_hero_text_wrapper {
    left: 0%;
    width: 100%;
    padding-right: 22px;
    padding-left: 22px;
  }

  .inner_hero_text_wrapper.lasik {
    left: 0%;
    top: auto;
    right: 0%;
    bottom: 20px;
    width: 100%;
    padding-right: 0px;
    padding-left: 0px;
  }



  .pillar-content-section {
    padding-top: 25px;
  }



  .tabs-menu-2 {
    margin-right: 0px;
    margin-left: 0px;
  }

  .text-block-3 {
    margin-right: 10px;
    margin-left: 10px;
  }

  .pillar-cta-section {
    background-image: none;
    background-position: 0px 0px;
    background-size: auto;
    background-repeat: repeat;
  }

  .pillar-cta-wrapper {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    min-height: 600px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background-image: radial-gradient(circle farthest-corner at 50% 50%, rgba(0, 0, 0, 0.95), transparent 55%), -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.5)), to(rgba(0, 0, 0, 0.5))), url('../images/pillar/backgroundleft.jpg');
    background-image: radial-gradient(circle farthest-corner at 50% 50%, rgba(0, 0, 0, 0.95), transparent 55%), linear-gradient(180deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('../images/pillar/backgroundleft.jpg');
    background-position: 0px 0px, 0px 0px, 0px 0px;
    background-size: auto, auto, cover;
    background-repeat: repeat, repeat, no-repeat;
  }

  .pillar-cta-div {
    width: 100%;
    background-color: transparent;
  }

  .pillar-cta-button {
    width: 100%;
  }

  .tabs-3 {
    margin-bottom: 5px;
  }

  .tab-link2 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .tabs-content-3 {
    min-height: 200px;
  }

  .pillar-content-section-gray {
    padding-top: 25px;
  }

  .pillar-h1 {
    font-size: 55px;
    line-height: 50px;
  }

  .pillar-parallax {
    background-position: 50% 50%;
  }

  .inner_headline-center {
    font-size: 2em;
  }
}

